Whereas we acknowledge the need for a consistent, unified creative
vision, the undersigned agree to establish the office of Project
Director as defined by the [terms](#terms) of this document.

# Terms

## Scope

1. A Project Director is the creative director of a single project, and
   not necessarily any other projects.

2. Each project may have no more than one creative director. A project
   need not have a creative director.

3. A Project Director may only be [elected](#election) as defined here.

4. A Project Director's [role](#role) only applies to the project
   which they direct. Likewise, a Project Director is only beholden to
   the creative body of the project which they direct.

5. The creative body of a project is the subset of members of the
   Intrusive Thoughts collective who have agreed to work on the given
   project.

6. A "project" here refers to a single game (or other piece of media) in
   development. A game and its sequel are considered two different
   projects.

## Role

1. A Project Director makes decisions about the creative direction of
   the project which they direct. All members of the creative body are
   asked to abide by the creative decisions made by the Project
   Director.

2. While other members of the creative body will naturally make
   creative decisions about the project in the course of their work,
   any such decision may be overruled by the Project Director.

3. The creative body may collectively reject any decision made by the
   Project Director with a two-thirds supermajority veto.


## Election

1. Any member of the creative body may call for the election of a
   Project Director at any time when the project has no acting Project
   Director.

   1. After an election for Project Director is held, another election
      may not be called for a period of three weeks, or until the
      office has been vacated, whichever comes first.

2. The election shall use
   [ranked-choice voting with instant runoff](https://en.wikipedia.org/wiki/Instant-runoff_voting),
   using an online platform so that every member of the creative body
   may cast their vote regardless of physical location.

   1. We suggest using [RCV123](https://www.rcv123.org/election/open/create/1)
      with the following configuration:
      - Duplicate Vote Deterrence is ON
      - Randomize candidate ballot order
      - Start voting: when voters receive link
      - End voting: election remains open

3. The election ballot shall be titled "Vote for the Director of
   [project]" where [project] is the name or temporary name of the
   project.

4. The candidates on the election ballot shall be the names of each
   member of the project's creative body, plus an additional option of
   "None" to indicate the preference that the office remain unfilled.

5. The link to the election ballot shall immediately be posted to the
   *#announcements* Discord channel.

6. 48 hours after the ballot is made public, if at least 50% of the
   creative body has voted in the election, then the winning candidate
   shall immediately assume the office of Project Director.

## Abdication

1. A Project Director may choose to abdicate the position of Project
   Director at any time, for any reason, including no reason, by
   posting a message in the *#announcements* channel announcing that
   they are abdicating the position, after which the position of
   Project Director shall immediately be considered vacated.

2. A Project Director shall automatically abdicate the position of
   Project Director upon leaving (or being removed from) the project's
   creative body and/or the Intrusive Thoughts collective.

## Recall

1. Any member of the creative body may call for the recall of the
   acting Project Director at any time.

   1. After holding a recall vote for an acting Project Director,
      another recall vote for that same Project Director may not be
      called for a period of one week.

2. The recall vote shall be a simple majority poll with two options,
   using an online platform so that every member of the creative body
   may cast their vote regardless of physical location.

   1. We suggest simply creating a poll in the *#announcements*
      Discord channel with the following configuration:
      - Poll duration: 48 hours
      - Do NOT allow multiple answers.

3. The poll's title shall be "Should [director] be recalled as
   Director of [project]?" where [director] is the name of the acting
   Project Director in question and [project] is the name of the
   project.

4. The poll's options shall be "Yes, they should not be Director" and
   "No, they should continue being Director". (Pronouns may be changed
   to respect the director in question)

5. The link to the poll (or the poll itself) shall immediately be
   posted to the *#announcements* Discord channel.

6. 48 hours after the poll is made public, if at least 60% of the
   creative body (not just the voting body) has voted "Yes, they
   should not be Director", then the acting Project Director in
   question shall be immediately recalled and the position of Project
   Director shall be considered vacated.

# Signatures
